On Fri, Dec 14, 2007 at 02:10:17PM -0600, Chris Jordan wrote:
> Hi folks,
>
> I'm a complete newbie to compiling apache, and I'm trying to install my
> first SSL certificate. All instructions I can find so far all assume that I
> have mod_ssl installed already.
>
> I'm willing to install it, but all of the references I can find to the
> latest and greatest version of mod_ssl say that it's for apache 1.3.39, but
> I'm running apache 2.2.4 on a Fadora Core 6 (2.6.20-1.292.fc6)


mod_ssl is part of httpd 2.x, and is included with Fedora. Run

yum install mod_ssl

joe
__________________________________________________ ____________________
Apache Interface to OpenSSL (mod_ssl) www.modssl.org
User Support Mailing List modssl-users@modssl.org
Automated List Manager majordomo@modssl.org